.single-member.h-link:hover a {
    color: #ff3a5c !important;
}
.part-text a {
    color: #ee393d !important;
}
.service .single-service:hover a {
	color: #fff !important;
}
a, a:hover {
    color: #ff3a37;
}
.single-member:hover a {
    color: #fff !important;
}

.table-wrapper {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 1rem;
}

.responsive-table {
  min-width: 1000px; /* adjust depending on how wide your table is */
  border-collapse: collapse;
}

/* Optional styles */
.responsive-table th,
.responsive-table td {
  padding: 8px;
  border: 1px solid #ccc;
  text-align: center;
}
.mycon a:hover {
    color: #fff !important;
}
.mycon .single-address-card:hover a {
    color: #fff !important;
}
